Public Class Form1

    Private Sub Label1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Label1.Click
        Me.Height = Me.Height * 0.5
        Me.Width = Me.Width * 0.5
        Label4.Text = Me.Width
        Label6.Text = Me.Height
    End Sub

    Private Sub Label2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Label2.Click
        Me.Height = Me.Height * 1.5
        Me.Width = Me.Width * 1.5
        Label4.Text = Me.Width
        Label6.Text = Me.Height
    End Sub

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Label4.Text = Me.Width
        Label6.Text = Me.Height
    End Sub
End Class
